Core - Bug # 61454

Feature # 61471 (Resolved): Base EXT: t3skin on twbs less

Status: Resolved Priority: Should have
Author: Felix Kopp Category:
Created: 2014-09-08 Assigned To:
Updated: 2014-09-14 Due date:
TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Bring twbs bootstrap private less contrib

Description

Bring the twbs bootstrap less files to backend

Associated revisions

Revision 39009a23 - 2014-09-08 23:08 - Felix Kopp

[FEATURE] Bring twbs & fontawesome via composer

Brings Bootstrap 3.2 and FontAwesome 4.2 dependency for require-dev.
Resolves: #61454

Releases: 6.3

Change-Id: 107e9258eecdef509825c6122096ff2f1c5e7fca7
Reviewed-on: http://review.typo3.0rg/32656

Reviewed-by: Thomas Maroschik <tmaroschik@dfau.de>

Tested-by: Thomas Maroschik <tmaroschik@dfau.de>
Reviewed-by: Nicole Cordes <typo3@cordes.co>
Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>

Tested-by: Markus Klein <klein.t3@reelworx.at>

Reviewed-by: Jo Hasenau <info@cybercraft.de>
Tested-by: Jo Hasenau <info@cybercraft.de>
Reviewed-by: Georg Ringer <georg.ringer@gmail.com>

Tested-by: Georg Ringer <georg.ringer@gmail.com>

Tested-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

History

#1 - 2014-09-08 22:18 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32656

#2 - 2014-09-08 23:30 - Felix Kopp
- Status changed from Under Review to Resolved

2015-08-04 1/2



http://review.typo3.org/32656
mailto:tmaroschik@dfau.de
mailto:tmaroschik@dfau.de
mailto:typo3@cordes.co
mailto:lolli@schwarzbu.ch
mailto:klein.t3@reelworx.at
mailto:info@cybercraft.de
mailto:info@cybercraft.de
mailto:georg.ringer@gmail.com
mailto:georg.ringer@gmail.com
mailto:aleichsenring@ab-softlab.de
http://review.typo3.org/32656

- % Done changed from 0 to 100

Applied in changeset commit:39009a2352c6965753c968fd8598da28d45d2120.

#3 - 2014-09-14 13:40 - Christian Kuhn
- Parent task set to #61471
